org.apache.ignite.internal

## Class MarshallerPlatformIds

- java.lang.Object
- - org.apache.ignite.internal.MarshallerPlatformIds

    public final class MarshallerPlatformIds
    extends Object

Constants for platform IDs to feed into `MarshallerContext`.

### Field Summary

Fields
`static byte` `DOTNET_ID`
`static byte` `JAVA_ID`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JAVA_ID

    public static final byte JAVA_ID

See Also:
  Constant Field Values

#### DOTNET_ID

    public static final byte DOTNET_ID

See Also:
  Constant Field Values

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017